Questions about gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by fatboynate, Oct 20, 2014.

  1. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    well i used to use nds flash carts to backup my games so i could take them out with me, without needing to carry my actual game carts with me to college.

    now i have a 3ds xl since the release of it in eu and its on ver.9.0.0-20E, i'd like to use gateway but people keep saying 4.0.5 is the only one that works.

    gateways website says they've updated it so it works with themes now,which came with the latest firmware update so this has confused me.

    i dont want to buy a gateway if i can't use it on my 3ds xl, because finding a console with older firmware is going to be mad hard around the local high street shops where i live, especially because everyone has internet and they connect everything they own to it.

    any guidance to places where i may find a older firmware console or the real facts of gateway will be great.
     


  2. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    They mean they updated emunand to latest firmware, that's like a temporary mode so that your real firmware remains 4.5 or lower and you can boot up the exploit again.

    There is nothing you can do with your sysnand at 9.0, except play NDS roms (I think), and gateway isn't the card for that
     
  3. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    so to play backed up 3ds roms i need to find another 3ds xl with 4.0.5? but then how does it run the 9.x.x firmware?

    i get it, the emu nand is like a virtual nand that loads the latest firmware with the exploit that lets you run the homebrew or roms? so that you dont replace the 4.0.5 or lower firmware thats required to use the exploit? is that right

    the 3ds is way more complicated than i thought it'd be ive waited a few years before asking too
     
  4. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    Yes, that's correct.

    As for finding a 4.5 or lower system, your best chances are

    1) going to a non-massive shop that sells them (most likely to have old versions) and checking the serials. There is a big thread about what serial is what firmware in this section.
    2) go to ebay or other second-hand user trading websites and spam everyone with an email asking for firmware (and how to show it, most will inevitably reply back that they don't know how to) and buy whichever tells you it's <4.5
    3) buy specific old bundles that always come with the same firmware, but those are really expensive. For example, I *THINK* that for europe, the MH3 bundle comes with 4.5 firmware or lower, but of course, make sure you double-check.

    It seems hard at first, but it may take you no more than ten minutes. There are a lot of people who have never updated their 3DS or never went online or played a new game in years.
    Oh, another thing worth noting is that gateway bypasses region lock (except for using the eShop from other regions, from buying games to installing free updates)
     
  5. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    i just bought one on ebay, now how does gateway work do you install it to the 3ds and thats it just load roms homebrew from the sd or do u need a physical cart with a micro sdhc, loaded with software to load games and homebrew from?
     
  6. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    Things you need to have besides a gateway:

    1) Big SD card (or microsd+big SD adapter) of size 4GB or greater
    2) microSD to put into the gateway flashcar

    GW itself comes with 2 flashcards. The blue one installs the DSmode exploit, then you use the red card to store roms in a drag&drop format. The SD card on the side slot of the 3DS must have the gateway launcher file, as well as store the emunand (emunand is optional, but you need to create it if you want full compatibility and online). It also appears that a few newer games require the card to be 4GB or greater, otherwise games like smash will not work. It doesn't matter how much space is left apparently, just the SDcard size.
     
  7. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    okay, well i know the software is installed on the 3ds i bought, i just dont know if the guy is including the gateway cards,

    will a 32gb microsd work in the 3ds with the full sized sd adapter? or are the sd cards for the red gateway, the only micro sd cards i own are 32gb-64gb
     
  8. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    The gateway flashcard only has a slot for a microsd, exactly like an NDS flashcard
    The 3DS SD can be either micro with adapter or big right off the bat, size shouldn't matter as long as it's 4gb or higher capacity

    About the gateway microSD size, up to 64gb should be fine. I believe 128gb was not supported at least initially? You'll need someone else to answer clearly on this one.
     
  9. Akantr4

    Akantr4 Member

    Newcomer
    33
    16
    Aug 23, 2014
    Got 2 3DS XL 4.5 & 4.3 from cash converter for £80 each. Not hard to go in and ask.
     
  10. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,917
    1,211
    Aug 20, 2013
    straya m8
    Lots of info here in regards to finding a 3DS XL on 4.5 and lower.
     
  11. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    i got the 3ds on 4.5.0 from a guy who used it with his own gateway cards, he didnt include them in the sale though, so can someone direct me to a uk shop that has good customer contact?, also do i need a memory card for each gateway card, the ds one and the gateway 3ds cart itself? or can i use the same one, cause in the video i saw the guy only used his ds cart once for the intitial setup
     
  12. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    also thank you all for helping me out :)
     
  13. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    well there is dsgamerworld, they claim to have 2-5 days delivery for Uk and posted from uk....they are also one of the cheapest sellers around
    http://www.dsgamerworld.com/buy-gateway-3ds-card-p-9.html

    i havent personally ordered from them, but a friend said he got his from there pretty quick.
     
  14. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
  15. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,809
    1,103
    May 31, 2013
    Belarus
    Caves

    I have known people I know to use http://www.playmods.co.uk and are fine to use and the cheapest @£49.99. They ship from Cyprus and are official re-sellers with genuine stock.

    www.teensy.co.uk is another, yet I have seen mixed reviews and the comms suck ass from what I read.
     
  16. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    dsgamerworld.com was very fast with well synced order status emails, currently on its way here, my 3ds is being paid for tonight at 1am so it should be here ready to trade all my x&y pokemon from my actual cart to my oras :D
     
  17. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    is the new beta for emunand 9.x stable or should i stick with 8.x i most likely will avoid taking emunand games online
     
  18. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,790
    4,975
    Mar 17, 2010
    Norway
    Alola
    You will have to find a 3DS on 4.x or older, it's the only way for the foreseeable future.
    If you can find one of the bundles (new) that were released a couple years back or more, it should be compatible. For example the Monster Hunter 3, Mario Kart 7 or Super Mario 3D Land 3DS XL bundle. The Mario Kart bundle is still quite easy to find around here.

    You can find a list of reported firmware versions for different bundles and models here: https://docs.google.com/spreadsheet...VlFZVnN6RUpWbERIcHdYRFR6MUE&usp=sharing#gid=0
    It looks like the grey/black 3DS XL should also be safe. If you can check the serial number on the console, it makes things easier, as you can just compare with the numbers on that page (stay within the "Good" range). Just ask if they can open the box so you can look at the console, they might not be willing but it's worth a shot. Either way the MH3/SM3DL/MK7 bundles are the best option if you can find them as they are a safe bet and you won't have to open the box.

    I got lucky and one of the stores near me had the Super Mario 3D Land bundle, at a discounted price. Came with 4.3, which is subjectively the best version as it's the last version to support the AceKard 2i (for those who have one of those) along with a bunch of other flashcarts that were blocked as well. The MK7 bundle comes with the same version as well.

    I guess you don't need my help with getting a 4.x 3DS :P

    It's supposedly stable, but be careful when you update. Make sure you have the emuNAND set up beforehand, or you will end up with a brick if you update the real NAND from Gateway mode. With previous versions that wouldn't brick you, but you would still have an updated NAND and wouldn't be able to use the Gateway anymore. If you want to be on the safe side, you can use the previous GW launcher (2.3 I believe it was) to update your emuNAND to 9.0 and once it's updated you can put the new launcher on there, but as long as you make sure to check the "GW3D" text in the firmware version in system settings right before you update, and then update from system settings without exiting or doing anything else inbetween, there shouldn't be any higher chance of a brick than there would be with a regular, unhacked 3DS.
     
  19. fatboynate
    OP

    fatboynate Bringer of Freedom

    Member
    408
    118
    Mar 10, 2014
    Chad
    File Hosts
    i got emu nand setup fine and updated to 9.2 i also dissabled spotpass on sys nand to avoid the annoying update notifiacations, it works well, im using gateway 2.5 with no trouble so far although most youtube guides are pretty dated firmware wise
     
  20. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    yeah but the process is pretty much always the same.....just different numbers :P